body {
	background: #87c5ed;
	margin-left : 20px;
    font-size:9pt;
}
.pure-form input[type=text],
.pure-form input[type=password]{
	padding:0.3em;
}
.pure-form select{
	padding:0em;
}
.pure-button{
border: 1px solid #999;
}
.pure-form input[type=text][disabled] {
    color: #666666;
}

.pretext{
	border-width:1px;
	border-style:Solid;width:80px;
	border-radius:4px;
	border-color:#666;



padding: 0.2em;
display:inline-block;
	text-align:right;
	margin-right:4px;

}
.hissu{
    border: 1px solid red !important;
    
}

.midasi{
    background: #ffc1cb;
    text-align:right;
}

#search td{
	padding:0.1em 0.2em;
}
#result td{
	padding:0.1em 0.2em;
}
#middle
{
    margin-top:14px;
	padding:0.8em 0.8em 0 0.8em;
    border: 2px solid #999;
    border-radius: 6px;
    width:960px;

border-style:groob;
}
.mdltbl{
    height:32px;
}

#grvPcMail td{
    border: #fff solid;
    border-width: 1px 1px 0px 0px;

    border-bottom: #dcdcdc solid 1px;
}
#grvHistryDetail td{
    border: #fff solid;
    border-width: 1px 1px 0px 0px;
    text-align: center;
    border-bottom: #dcdcdc solid 1px;
}
.numnum{
    text-align:right !important;
}

#HEADER
{
    width:960px;
    background: #fff;
    border-bottom: solid 4px #1f8dd6;
}
#contents{
	TOP: 10px; LEFT: 0px; WIDTH: 1150px; POSITION: relative;
}
#result{
	margin-top : 20px;
}
#buttonarea{
	width:960px;
	margin-top : 20px;
}

#lblTitle{
	display:table-cell;
	vertical-align:middle;
	width:50%;
	padding-left:20px;
	font-weight:bold;
	font-size:130%;
}
.lblSystemDateNm{
	text-align:right;
	width:50%;
}



#lblErrMsg{
	margin : 10px;
	font-weight: bold;
	display:block;
}

.button-xsmall {
    font-size: 8pt;
	padding: 0 .6em;
}
.button-xsmall-red {
    font-size: 8pt;
	padding: 0 .6em;

}
.button-xsmall-check {
	padding: .1em .6em;
	background-color: #fff;
}
.pure-button-3 {
    padding: .25em .8em;
}





.resulttable td{
    padding: 4px;
}
.buttonareatable{
	margin-left: auto;
}
.buttonareatable td{
	text-align: right;
	padding-left : 4px;
}
.buttonareatable input{
	width: 88px;
}



/************************************/
/* 上下左右枠あり・バックカラー銀   */
/************************************/
.tdTitle1111{
	background-color: #616161;
	border:#000000 solid;
	border-width: 1px 1px 0px 1px;
    text-align:center;
    
  background: -webkit-linear-gradient(top, #616161 0%, #485563 100%);
  background: linear-gradient(to bottom, #616161 0%, #485563 100%);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}
/************************************/
/* 上下右枠あり・バックカラー銀     */
/************************************/
.tdTitle1110 {
    background-color: #616161;
    border: #000000 solid;
    border-width: 1px 1px 0px 0px;
    text-align: center;

  background: -webkit-linear-gradient(top, #616161 0%, #485563 100%);
  background: linear-gradient(to bottom, #616161 0%, #485563 100%);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
}



exp{
	background: #1f8dd6;
}

.formFile input[type="file"]{
	display: none;
}
.info{
	display: inline-block;
	margin-right: 20px;
}
 
.formFile label{
	border: 1px solid #bbb;
	border-radius: 3px;
	padding: 2px 5px;
	letter-spacing: 0;
	cursor: pointer;
}
 
.formFileName{
	display: inline-block;
	margin-left: 10px;
	white-space: nowrap;
}

.browse_btn {
	background-color: ButtonFace;
}